<div class="home-actions">
  <a routerLink='/account/deposit'
     [queryParams]="{
        accountId: mainAccount.id
     }"
     mat-raised-button
     color="primary"
     class="home-action"
  >
    <mat-icon>add_circle</mat-icon>

    <span class="sub-title">
        Пополнить
      </span>
  </a>

  <a routerLink='/account/withdraw'
     [queryParams]="{
        accountId: mainAccount.id
     }"
     mat-raised-button
     color="primary"
     class="home-action"
  >
    <mat-icon>sell</mat-icon>

    <span class="sub-title">
        Вывести
      </span>
  </a>

  <a routerLink="/account/history"
     mat-stroked-button
     color="primary"
     class="home-action"
  >
    <mat-icon>history</mat-icon>

    <span class="sub-title">
        История
      </span>
  </a>

  <a routerLink="/account/insights"
     mat-stroked-button
     color="primary"
     class="home-action"
  >
    <mat-icon>insights</mat-icon>

    <span class="sub-title">
        Аналитика
      </span>
  </a>
</div>



